   /* Use a different font family for search results */
    .gs-title, .gs-snippet {
        font-family: "Open Sans", HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
    }

    /* Add a border between individual search results */
    .gs-webResult {
        border: 0;
        padding: 0em 0 0 1em;
    }

    /* Do no display the count of search results */
    .gsc-result-info {
        /*display: none ! important;*/
    }

    /* Hide the Google branding in search results */
    .gcsc-branding {
        display: none ! important;
    }

    /* Hide the thumbnail images in search results */
    .gsc-thumbnail {
        display: none ! important;
    }

    /* Hide the snippets in Google search results */
    .gs-snippet {
        /*display: none ! important;*/
    }

    /* Change the font size of the title of search results */
    .gs-title a {
        font-size: 16px ! important;
    }

    /* Change the font size of snippets inside search results */
    .gs-snippet {
        font-size: 14px ! important;
        line-height: 1.5em;
        padding: .5em;
    }

    /* Google Custom Search highlights matching words in bold, toggle that */
    .gs-title b, .gs-snippet b {
        /*font-weight: normal ! important;*/
    }

    /* Do no display the URL of web pages in search results */
    .gsc-url-top, .gsc-url-bottom {
        display: none ! important;
    }

    /* Highlight the pagination buttons at the bottom of search results */
    .gsc-cursor-page {
        font-size: 1em;
        padding: 4px 9px;
        border: 2px solid #ccc;
    }

.gs-result .gs-title, .gs-result .gs-title * {
  /*color: #000 ! important;*/
  /*text-decoration: none ! important;*/
    font-size: 1.2em ! important;
}

.gs-webResult, #content .wgs_wrapper table, #widget .wgs_wrapper table, .wgs_wrapper table, tr:first-child th, tr:first-child td {
    border: none ! important;
}



.gsc-result .gs-title {
  height: 2em ! important;
    margin-top: 3em;
    font-size: 2em;
    text-decoration: underline;
}

.gsc-results .gsc-cursor-box {
  margin: 50px 0 ! important;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
  cursor: pointer;
  color: #000000 ! important;
  text-decoration: none ! important;
  margin-right: 0.1% ! important;
  display: inline;
}


.gsc-above-wrapper-area {
    display: none;
}

.gsc-input-box-hover,
.gsc-input-box-focus,
.gsc-input-box table,
.gsc-input-box tbody,
.gsc-input-box tr,
.gsc-input-box td,
.gsc-input,
.gsc-input-box {
    border: none ! important;
    border-color: transparent ! important;
}
#gsc-i-id1 {
    display: inline-block ! important;
    width: 100%;
    height: 55px ! important;
    height: 1.25em;
    margin: 0 0 0 0 ! important;
    padding: 5px 1em ! important;
    padding: 0;
    border: none ! important;
    border: none;
    text-indent: 0;
    font-size: 2em ! important;
    outline: 0 ! important;
    outline: none;
    background: transparent ! important;
    box-shadow:
        1px 1px 1px 1px rgba(0,0,0,0.34) ! important;
        text-indent: 0px;
}
.messagepop input:last-child {
  width: auto;
  height: auto;
  margin-top: 6px ! important;
  line-height: 50px;
  background: #171717;
}

.gsc-control-cse div {
  /*height: initial ! important;*/
}

.gsc-search-box table, .gsc-search-box tr {
    background: transparent ! important;
}

.gsc-search-box ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  visibility: hidden;
}
.gsc-search-box ::-moz-placeholder { /* Firefox 19+ */
  visibility: hidden;
}
.gsc-search-box :-ms-input-placeholder { /* IE 10+ */
  /*visibility: hidden;*/
}
.gsc-search-box :-moz-placeholder { /* Firefox 18- */
  visibility: hidden;
}

.gsc-input-box-hover, .gsc-input-box-focus, .gsc-input-box table, .gsc-input-box tbody, .gsc-input-box tr, .gsc-input-box td, .gsc-input, .gsc-input-box {

    border: 0 0 0 0 ! important;
    box-shadow: none ! important;

}


.gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
  padding: 25px 30px;
  top: 2px;
  position: relative;
}

.gsst_a .gscb_a {
  color: #000;
  cursor: pointer;
  padding: 1em 0em 1em .5em;
}


/*gsc-control-searchbox-only*/

.gsc-control-searchbox-only {

}
.gsc-control-searchbox-only .gsc-search-button input.gsc-search-button-v2, .gsc-control-searchbox-only input.gsc-search-button-v2 {
  padding: 20px 12px;
  top: 3px;
  position: relative;
  width: auto;
  height: auto;
  margin-top: 6px ! important;
  line-height: 50px;
  background: #171717;
}

.gsc-control-searchbox-only .gsc-search-box-tools .gsc-search-box .gsc-input {
  padding: 0px;
}

.gsc-control-searchbox-only #gsc-i-id1 {
  display: inline-block ! important;
  position: relative;
  top: -12px;
  width: 100%;
  height: 51px ! important;
  height: 1em;
  margin: 0 0 0 0 ! important;
  padding: 5px .5em ! important;
  padding: 0;
  border: none ! important;
  border: none;
  text-indent: 0;
  font-size: 1.4em ! important;
  outline: 0 ! important;
  outline: none;
  background: transparent ! important;
  box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.34) ! important;
}


#gsc-iw-id1 .gsib_b {
    display: none ! important;
}

.gsc-adBlock, .gsc-adBlockNoHeight {
  display: none ! important;
}

.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {
  color: #000000;
  background-color: transparent;
}

/* fix suggestions */
table.gstl_50.gssb_c {
  margin-top: 0px ! important;
  margin-left: 8px ! important;
}

.wgs_wrapper td.gsib_a {
  padding: 0px 60px 0 0 ! important;
}
